package generator;

import generate.ZrzyTkqBidwinnotice;

public interface ZrzyTkqBidwinnoticeDao {
    int deleteByPrimaryKey(String sourceDataKey);

    int insert(ZrzyTkqBidwinnotice record);

    int insertSelective(ZrzyTkqBidwinnotice record);

    ZrzyTkqBidwinnotice selectByPrimaryKey(String sourceDataKey);

    int updateByPrimaryKeySelective(ZrzyTkqBidwinnotice record);

    int updateByPrimaryKey(ZrzyTkqBidwinnotice record);
}